rematch - Bug #612
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] User chu bai dang sau khi accep khong hién thi tén ctiia user matching

12/05/2024 08:58 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message user clia chd bai dang
2. Click button accept

0 Két qua hién tai:
2. Khéng hién thj tén user matching
Message [00000000000000000 hign thi sai tén user matching

0 Két qua mong mudn:
2. Hién thj tén user matching

Message Tén user matching + D000000000000000D0D

History

#1 - 12/05/2024 08:58 AM - Nguyén Tra
- File 195.jpg added

#2 - 12/05/2024 10:20 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/06/2024 03:38 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/06/2024 03:38 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/06/2024 04:23 AM - Nguyén Tra
- File 214.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Sau khi matching message tu dong 000000000000000000 hién thj sai tén user d6i phuong

0 Két qua mong muén:
2. Sau khi matching thanh céng giri message tu dong cho ca 2:
Ten user + 000000000000000000

#6 - 12/06/2024 07:32 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/06/2024 08:28 AM - Duy Nguyen
http://rematch.dt-solution.com/message

- Status changed from Implemented to Deployed

#8 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/06/2024 08:38 AM - Nguyén Tra
- File 225.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Hién thj tén user dang login
Chua glri message ty dong dén déi phuong

0 Két qua mong mudn:

2. Sau khi matching thanh céng giri message tu dong cho ca 2:
Tén user d&i phuong + 000000000000000000

#10 - 12/06/2024 09:42 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#11 - 12/06/2024 09:54 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#12 - 12/06/2024 09:54 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#13 - 12/06/2024 10:34 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

195.jpg 98.9 KB 12/05/2024 Nguyén Tra

214.jpg 84 KB 12/06/2024 Nguyén Tra

225.jpg 98.3 KB 12/06/2024 Nguyén Tra
